Description: Fix upsmon/upssched regression
Origin: upstream, http://trac.networkupstools.org/projects/nut/changeset/3670
Bug-Debian: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=679513

Index: /trunk/clients/upssched.c
===================================================================
--- a/clients/upssched.c	(revision 3555)
+++ b/clients/upssched.c	(revision 3670)
@@ -695,5 +695,5 @@
 			pconf_encode(arg2, enc, sizeof(enc)));
 
-	snprintfcat(enc, sizeof(enc), "%s\n", buf);
+	snprintf(enc, sizeof(enc), "%s\n", buf);
 
 	/* see if the parent needs to be started (and maybe start it) */
